snap-loader-static 1.0.0.0

4 Reverse deps Accepted versions
hermes >=0.9.0
olwrapper ==0.9.0.2
snaplet-i18n -any
snaplet-oauth ==0.9.*